dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


CNET News: Vulnerability Found in Open-Source Audio Player

Jan 12, 2005, 14:30 (3 Talkback[s])
(Other stories by Dawn Kawamoto)

"A vulnerability found in open-source MPEG audio player mpg123 received a 'highly critical' rating Tuesday from security information provider Secunia.

"The software vulnerability may lead to an exploit in which a specially crafted MP2 or MP3 file could cause a memory problem called a 'buffer overflow' that could allow an attacker to run malicious code..."

Complete Story

Related Story:
BSD Today: Experiencing audio with XMMS, splay, kmpg and mpg123(Jul 30, 2000)